@media (max-width:1599px){.nav > li{padding:0px 8px;}
}
@media (max-width:1380px){.nav > li{padding:0px 13px;}
}
@media (max-width:1366px){.nav > li{padding:0px 11px;}
.navbar-collapse, .dropdown-menu{font-size:13px;}
.servicedtls{*padding:32px 60px;}
}
@media (max-width:1280px){.servicedtls{*padding:25px;color:#fff;line-height:20px;font-size:13px;}
.logo{padding-right:0;padding-top:6px;}
.nav > li{padding:0px 8px;}
.col-md-10 .navbar-inverse .navbar-nav > li > a{font-size:12px;}
h1.pagetitle{font-size:15px;}
.breadcrumb{font-size:13px;line-height:13px;padding:0;}
}
@media (max-width:1200px){.nav > li{padding:0px 9px;}
}
@media (max-width:1199px){.header_search{width:50%;}
.navbar-collapse,.dropdown-menu{font-size:13px;}
.nav > li{padding:0px 11px;}
.carousel-caption h3{font-size:32px;margin-bottom:10px;}
.service_cat_single h2{font-size:30px;}
.haddress{font-size:10px;}
.logo{text-align:center;}
.logo img{display:inline;}
.col-md-10 .navbar-inverse .navbar-nav > li > a{font-size:10px;}
.col-md-10 .nav > li{padding:0px 5px;}
}
@media (max-width:1024px){.nav > li{padding:0px 8px;}
}
@media (max-width:991px){.header_search{width:50%;}
.navbar-collapse,.dropdown-menu{font-size:11px;font-weight:400;}
.logo img{display:inline;}
.logo .header_search{margin-top:20px;}
.logo{padding-right:0px;text-align:center;}
.service_cat_single h2{font-size:18px;}
.carousel-caption h3{font-size:20px;margin-bottom:10px;}
.top_contact{margin-top:30px;}
.haddress:after{background:none;}
.header-top{*background:#dfdfdf;}
.haddress{font-size:13px;}
.nav > li{padding:0px 7px;}
.servicedtls{*padding:25px;color:#fff;line-height:20px;font-size:13px;}
.nav > li > a{text-transform:capitalize;}
.carousel-caption{padding:0 0 0 60px;}
h1.pagetitle{font-size:15px;}
.breadcrumb{font-size:13px;line-height:13px;padding:0;}
.innerbanner.themebgcolor2, .breadcrumb{text-align:center;}
}
@media (max-width:800px){.nav > li{padding:0px 3px;}
}
@media (max-width:768px){}
@media (max-width:767px){.header, .header_bottom, .header_menu{padding:0px 0;}
.haddress:after{background:none;}
.hcontac,.haddress{text-align:center;}
.header_search{width:100%;float:left;}
.navbar-inverse{background:none;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#603695;}
.navbar-brand{height:auto;padding:5px 0;}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form{border-color:#243672;background:#243672;margin-top:18px;width:500px;}
.smalllogo{width:70%;}
.navbar-nav{float:left;margin:0;}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{color:#fff;}
.logo{padding-right:0px;;}
.navbar-collapse,.dropdown-menu{font-size:16px;font-weight:700;}
.service_cat{margin-top:40px;}
.service_cat .col-sm-3{width:50%;float:left;margin-bottom:40px;}
.carousel-caption h3{font-size:24px;text-shadow:none;margin-bottom:20px;}
.carousel-caption span{margin-bottom:0;font-size:28px;}
.carousel-caption{bottom:60px;padding-bottom:0;text-align:center;}
.carousel-caption span:after{bottom:-10px;display:none;}
.slider_btn{padding:5px 10px;}
.service_cat_single h2{font-size:36px;}
.safetycontent{padding-right:0;}
.products_list li{width:50%;float:left;}
.products_list{display:table;width:100%;}
.profile_section{padding-left:0;padding-right:0;}
.hometitle, .hometitle2{font-size:18px;margin-bottom:40px;}
.certi_small_title{font-size:18px;}
.sstandard{font-size:13px;margin-bottom:40px;}
.profile_section p{font-size:13px;line-height:25px;}
.gallery_list .nbs-flexisel-nav-right:before{left:-20px;}
.nav > li > a{padding-top:10px;text-transform:capitalize;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background:none !important;}
.pt-60{padding-top:20px;}
.pb-60{padding-bottom:20px;}
.nav > li > a{padding:10px;}
.carousel-caption{padding:0;}
.passoc{margin-bottom:30px;height:auto;}
.top_contact{margin-top:0px;float:none;text-align:center;}
.servicedtls{height:auto;}
.servicedtls.text-right{text-align:left;}
.gallery_list li{width:50%;float:left;}
.servicedtls{*padding:60px;color:#fff;line-height:28px;font-size:15px;}
.header_bottom{position:relative;}
.header_menu{position:absolute;top:6px;background:none;right:0;}
button.navbar-toggle{margin-bottom:0;}
.header_bottom{padding:10px 0;}
.col-md-10 .navbar-inverse .navbar-nav > li > a{font-size:14px;}
.navbar-nav li:hover ul.dropdown-menu{display:none;}
.inner_gallery.pt-60 .row{margin:0;}
.breadcrumb{margin:10px 0 0;}
.pl-60{padding-left:0;}
.pr-60{padding-right:0;}
.profile_inner{padding:0 10px;}
.navbar-nav .open .dropdown-menu > li > a{text-transform:capitalize;color:#fff !important;padding:0;}
}
@media (max-width:640px){.carousel-caption h3{font-size:20px;margin-bottom:10px;}
.carousel-caption span{margin-bottom:0;font-size:14px;}
.carousel-caption{bottom:70px;}
}
@media (max-width:520px){.theme_btn{padding:10px 30px;}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form{width:300px;}
}
@media (max-width:480px){.customer_list li{width:33.333%;}
.navbar-brand{height:auto;padding:5px 0;float:left;width:78%;}
.smalllogo{width:80%;}
.mr-30, .ml-30{width:100%;}
}
@media (max-width:460px){}
@media (max-width:420px){.service_cat .col-sm-3{width:100%;float:left;margin-bottom:40px;}
}
@media (max-width:380px){.carousel-caption h3{font-size:18px;margin-bottom:10px;padding-bottom:0;}
.products_list li{width:100%;float:left;margin-bottom:30px;}
.customer_list li{width:50%;}
.gallery_list li{width:100%;float:left;}
.carousel-caption h3{font-size:16px;margin-bottom:10px;}
.carousel-caption span{margin-bottom:0;font-size:12px;}
.carousel-caption{bottom:30px;}
}
@media (max-width:320px){}
.inner_gallery ol li{list-style:decimal;list-style-position:inside;}
.mr-30, .ml-30{width:26%;height:auto;}